Subject: Re: bug#19723: 24.4; octave.el; graphics window behaves incorrectly

From: Leo Liu <[email-masked]>
Date: Fri, 30 Jan 2015 08:52:22 +0800

On 2015-01-29 21:34 +0800, Alan Barnett wrote:
> I then issued the octave plot command:
> octave>plot(1:100)
>
> The plot window appeared, but the pull-down menus, the buttons at the
> bottom, and the close (x) button did not respond to mouse clicks.

This might have something to do with how octave plotting window uses
something like readline event loop or some such.

See inferior-octave-startup-args and mess with it. I seem to recall
removing --no-line-editing might help but it might cause problems
somewhere else.

HTH,
Leo